更新后进不了系统了怎么办

为当前最终发行版之前的所有版本提供支持
回复
我爱雅也
帖子: 6
注册时间: 2008-09-20 7:23
送出感谢: 0
接收感谢: 0

更新后进不了系统了怎么办

#1

帖子 我爱雅也 » 2008-09-21 8:40

更新时提示linux-image-2.6.24-19-generic和另一个linux-image因为依赖关系配置不成功,重启后就进不了系统了,黑屏提示VFS:unable to mount root fs on unknown block(0,0)
怎么办啊 :?: :(
头像
bocelli99
帖子: 525
注册时间: 2007-07-10 12:16
送出感谢: 0
接收感谢: 0

#2

帖子 bocelli99 » 2008-09-21 9:01

试试用旧内核登陆
像一条秋天的道路:还未来得及扫干净,它又为干枯的树叶所覆盖。

The Kafka Project http://www.kafka.org
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

Re: 更新后进不了系统了怎么办

#3

帖子 想入非非 » 2008-09-21 19:59

旧内核应该是没有问题的说,不要告诉我已经删除了? :cry:
Ubuntu User
我爱雅也
帖子: 6
注册时间: 2008-09-20 7:23
送出感谢: 0
接收感谢: 0

Re: 更新后进不了系统了怎么办

#4

帖子 我爱雅也 » 2008-09-22 20:30

怎么用就内核登陆啊
qin19683
帖子: 151
注册时间: 2008-09-14 11:46
来自: 深圳
送出感谢: 0
接收感谢: 0
联系:

Re: 更新后进不了系统了怎么办

#5

帖子 qin19683 » 2008-09-22 21:50

我爱雅也 写了:怎么用就内核登陆啊
就是grub启动那里嘛 不是有好多选择么 你看下 上面有内核版本号
选旧的那个试试
回复

回到 “老旧版本支持”